# openapi::DefaultValue

to test the default value of properties

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_string_enum_ref_default** | [**array[StringEnumRef]**](StringEnumRef.md) |  | [optional] [default to [&quot;success&quot;,&quot;failure&quot;]] 
**array_string_enum_default** | **array[character]** |  | [optional] [default to [&quot;success&quot;,&quot;failure&quot;]] [Enum: ] 
**array_string_default** | **array[character]** |  | [optional] [default to [&quot;failure&quot;,&quot;skipped&quot;]] 
**array_integer_default** | **array[integer]** |  | [optional] [default to [1,3]] 
**array_string** | **array[character]** |  | [optional] 
**array_string_nullable** | **array[character]** |  | [optional] 
**array_string_extension_nullable** | **array[character]** |  | [optional] 
**string_nullable** | **character** |  | [optional] 


